<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (15) on Thu Sep 23 16:01:26 CEST 2021 -->
<title>F-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-09-23">
<meta name="description" content="index: F">
<meta name="generator" content="javadoc/SplitIndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="split-index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar.top">
<div class="skip-nav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.top.firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip.navbar.top">
<!--   -->
</span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a href="index-22.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a>
<h2 class="title" id="I:F">F</h2>
<dl class="index">
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/property/Sex.html#F">F</a></span> - fr.ici.dataImporter.iciObjects.property.<a href="../fr/ici/dataImporter/iciObjects/property/Sex.html" title="enum in fr.ici.dataImporter.iciObjects.property">Sex</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/property/HouseholdComposition.html#FAMILYCHILDCOUPLE">FAMILYCHILDCOUPLE</a></span> - fr.ici.dataImporter.iciObjects.property.<a href="../fr/ici/dataImporter/iciObjects/property/HouseholdComposition.html" title="enum in fr.ici.dataImporter.iciObjects.property">HouseholdComposition</a></dt>
<dd>
<div class="block">Family with two adults and children.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/property/HouseholdComposition.html#FAMILYCHILDLESSCOUPLE">FAMILYCHILDLESSCOUPLE</a></span> - fr.ici.dataImporter.iciObjects.property.<a href="../fr/ici/dataImporter/iciObjects/property/HouseholdComposition.html" title="enum in fr.ici.dataImporter.iciObjects.property">HouseholdComposition</a></dt>
<dd>
<div class="block">Family with two adults and no children.</div>
</dd>
<dt><a href="../fr/ici/dataImporter/iciObjects/property/FamilyChildrenNumber.html" title="enum in fr.ici.dataImporter.iciObjects.property"><span class="type-name-link">FamilyChildrenNumber</span></a> - Enum in <a href="../fr/ici/dataImporter/iciObjects/property/package-summary.html">fr.ici.dataImporter.iciObjects.property</a></dt>
<dd>
<div class="block">Cases of number of children if the household is a family.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Household.html#fCompo">fCompo</a></span> - Variable in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Household.html" title="class in fr.ici.dataImporter.iciObjects">Household</a></dt>
<dd>
<div class="block">If the Household is a family (adult(s) + children(s)), composition of the childs</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/RFS.html#filterInfo(java.io.File,java.io.File,java.lang.String,java.lang.String,java.lang.String,java.lang.String,int)">filterInfo(File, File, String, String, String, String, int)</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/RFS.html" title="class in fr.ici.dataImporter.mobile">RFS</a></dt>
<dd>
<div class="block">Copy information from mobile data for a specific set of IRIS (destination or input) and optional characteristics</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/RFS.html#filterInfo(java.io.File,java.io.File,java.util.List,java.util.List,java.util.List,java.util.List,int,boolean)">filterInfo(File, File, List&lt;String&gt;, List&lt;String&gt;, List&lt;String&gt;, List&lt;String&gt;, int, boolean)</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/RFS.html" title="class in fr.ici.dataImporter.mobile">RFS</a></dt>
<dd>
<div class="block">Copy information from mobile data for a specific set of IRIS (destination or input) and optional characteristics</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html#fitHousingNBuilding(java.util.List)">fitHousingNBuilding(List&lt;Integer&gt;)</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Building.html#floorArea">floorArea</a></span> - Variable in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Building.html" title="class in fr.ici.dataImporter.iciObjects">Building</a></dt>
<dd>
<div class="block">Sum of the floor area of the building(s)</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/Station.html#folderOut">folderOut</a></span> - Variable in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/Station.html" title="class in fr.ici.dataImporter.iciObjects.transport">Station</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/property/FamilyChildrenNumber.html#FOURANDMORECHILDRENFAMILY">FOURANDMORECHILDRENFAMILY</a></span> - fr.ici.dataImporter.iciObjects.property.<a href="../fr/ici/dataImporter/iciObjects/property/FamilyChildrenNumber.html" title="enum in fr.ici.dataImporter.iciObjects.property">FamilyChildrenNumber</a></dt>
<dd>
<div class="block">Family with four children or more, younger than 25.</div>
</dd>
<dt><a href="../fr/ici/dataImporter/exec/package-summary.html">fr.ici.dataImporter.exec</a> - package fr.ici.dataImporter.exec</dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/iciObjects/package-summary.html">fr.ici.dataImporter.iciObjects</a> - package fr.ici.dataImporter.iciObjects</dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/iciObjects/exporter/package-summary.html">fr.ici.dataImporter.iciObjects.exporter</a> - package fr.ici.dataImporter.iciObjects.exporter</dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/iciObjects/iris/package-summary.html">fr.ici.dataImporter.iciObjects.iris</a> - package fr.ici.dataImporter.iciObjects.iris</dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/iciObjects/property/package-summary.html">fr.ici.dataImporter.iciObjects.property</a> - package fr.ici.dataImporter.iciObjects.property</dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/iciObjects/transport/package-summary.html">fr.ici.dataImporter.iciObjects.transport</a> - package fr.ici.dataImporter.iciObjects.transport</dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/insee/package-summary.html">fr.ici.dataImporter.insee</a> - package fr.ici.dataImporter.insee</dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/minister/package-summary.html">fr.ici.dataImporter.minister</a> - package fr.ici.dataImporter.minister</dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/mobile/package-summary.html">fr.ici.dataImporter.mobile</a> - package fr.ici.dataImporter.mobile</dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/osm/package-summary.html">fr.ici.dataImporter.osm</a> - package fr.ici.dataImporter.osm</dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/paris/package-summary.html">fr.ici.dataImporter.paris</a> - package fr.ici.dataImporter.paris</dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/util/package-summary.html">fr.ici.dataImporter.util</a> - package fr.ici.dataImporter.util</dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/util/multiblock/package-summary.html">fr.ici.dataImporter.util.multiblock</a> - package fr.ici.dataImporter.util.multiblock</dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/util/sql/package-summary.html">fr.ici.dataImporter.util.sql</a> - package fr.ici.dataImporter.util.sql</dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/Station.html#frequentation">frequentation</a></span> - Variable in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/Station.html" title="class in fr.ici.dataImporter.iciObjects.transport">Station</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Building.html#functionalRatio">functionalRatio</a></span> - Static variable in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Building.html" title="class in fr.ici.dataImporter.iciObjects">Building</a></dt>
<dd>
<div class="block">Percentage of the total building surface that is usable for its main usage.</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a href="index-22.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottom-nav" id="navbar.bottom">
<div class="skip-nav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.bottom.firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<span class="skip-nav" id="skip.navbar.bottom">
<!--   -->
</span></nav>
</footer>
</div>
</div>
</body>
</html>
